buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20130813171358
buildLabel=P-3.2.5-20130813171358
date=20130813
time=1715
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
